body {
  padding:0;
  margin:0;
  background:#fff;
}

.splash-image {
  position:absolute;
  left:50%;
  top:50%;
  margin-left:-266px;
  margin-top:-266px;
  width:533px;
  height:538px;
  background: url(images/splash.png);
}

.ru-link {
  position:absolute;
  top:0;
  left:0;
  display:block;
  height:538px;
  width:266px;
}

.en-link {
  position:absolute;
  top:0;
  left:267px;
  display:block;
  height:538px;
  width:266px;
}